Version 1.2

New version compatible GLPI >= 9.1 and < 9.2
Added by yllen 5 months ago

Download : glpi-behaviors-1.2.tar.gz

Management of multi items in ticket add (for group requester of associated items)


Comments